Subject: Forum activity on: Where's "Align > Relative to > Selection"?
From: [email-masked]
To: [email-masked]
Date: Sun, 02 Feb 2025 13:53:55 -0000

Dear Adriana calderón,

A new post on the topic "Where's "Align > Relative to > Selection"?" by COD:
---
I keep seeing these reports that something is corrupting the preference file in v1.4 but I can't find anything in gitlab concerning this.I have gotten so paranoid that I have set the file to read only in Windows. 
----
Link: http://www.inkscape.org/forums/questions/wheres-align-relative-to-selection/#c77848

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.